## barbican 1.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
alembic>=0.8.0
Babel>=1.3
cryptography>=1.0 # Apache-2.0
eventlet>=0.17.4
iso8601>=0.1.9
jsonschema!=2.5.0,<3.0.0,>=2.0.0
kombu>=3.0.7
netaddr!=0.7.16,>=0.7.12
oslo.concurrency>=2.3.0 # Apache-2.0
oslo.config>=2.3.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.messaging!=1.17.0,!=1.17.1,>=1.16.0 # Apache-2.0
oslo.log>=1.8.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.service>=0.7.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
Paste
PasteDeploy>=1.5.0
pbr>=1.6
pecan>=1.0.0
pycrypto>=2.6
pyOpenSSL>=0.14
ldap3>=0.9.8.2 # LGPLv3
keystonemiddleware>=2.0.0
six>=1.9.0
SQLAlchemy<1.1.0,>=0.9.9
stevedore>=1.5.0 # Apache-2.0
WebOb>=1.2.3
