=== debian/changelog ===
barbican (1:1.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 12:27:40 -0400

barbican (1:1.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 06 Oct 2015 11:43:43 -0400

barbican (1:1.0.0~rc1-0ubuntu1) wily; urgency=medium

  * d/watch: Update for upstream rc versioning.
  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 28 Sep 2015 10:22:50 +0100

barbican (1:1.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 15:47:48 -0400

barbican (1:1.0.0~b2-0ubuntu2) wily; urgency=medium

  * d/barbican-api.install: barbican-api.conf renamed to barbican.conf.
  * d/rules: No need to rename /usr/bin files since upstream now defines
    console_scripts in entry_points section of setup.cfg.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 24 Aug 2015 21:47:33 -0400

barbican (1:1.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Remove .eggs directory in override_dh_auto_clean.
  * d/rules: Drop OSLO_PACKAGE_VERSION from rules file, not required as
    we always use upstream release tarballs.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 15:40:58 -0400

barbican (1:1.0.0~b1-0ubuntu2) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 09:23:29 +0100

barbican (1:1.0.0~b1-0ubuntu1) wily; urgency=medium

  [ Corey Bryant ]
  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use tarballs.openstack.org for upstream releases.
  * New upstream milestone for OpenStack Liberty:
    - d/control: Align (build-)depends with upstream.

  [ James Page ]
  * Version BD on python-pykmip >= 0.3.3, resolving FTBFS with older
    versions.
  * d/barbican-api.install: Drop barbican-admin conf and ini files from
    install.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Jul 2015 09:46:47 +0100

barbican (2015.1.0-5) unstable; urgency=medium

  * Ran debconf-updatepo (Closes: #788675).

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Jun 2015 09:23:03 +0000

barbican (2015.1.0-4) unstable; urgency=medium

  * Fixes templates so that they don't reference Cinder (Closes: #787702).
  * Added pt.po debconf templates translations thanks to Américo Monteiro
    <a_monteiro@gmx.com> (Closes: #788039).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2015 23:27:36 +0200

barbican (2015.1.0-3) unstable; urgency=medium

  * Added dbconfig-common as dependency of barbican-common (Closes: #787507).
  * Added debian/po/POTFILES.in and ran debconf-updatepo.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Jun 2015 15:58:30 +0200

barbican (2015.1.0-2) unstable; urgency=medium

  * Added uwsgi-core as Depends: for barbican-api.
  * Fixed barbican-api init scripts.
  * Added missing binaries from /usr/bin/*.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2015 09:10:01 +0000

barbican (2015.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #784055).

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Mar 2015 17:46:24 +0100
