=== debian/changelog ===
barbican (1:2.0.0-0ubuntu1) xenial; urgency=medium

  [ David Della Vecchia ]
  * d/man/*, d/barbican-common.manpages: Add manpage stubs.
  * d/control: Remove dependency for python-pysqlite2, removed upstream.
  * d/control: Use python-ldap instead of python-ldap3 for better main support.
  * d/p/ldap3-to-ldap.patch: Patch out ldap3 in favor of ldap.

  [ Corey Bryant ]
  * New upstream release for OpenStack Mitaka.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Apr 2016 12:00:06 -0400

barbican (1:2.0.0~rc1-0ubuntu1) xenial; urgency=medium

  [ Corey Bryant ]
  * d/control, d/rules, d/barbican-api.*: Run barbican-api under apache2 with
    mod_wsgi instead of uwsgi.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Mitaka.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 01 Apr 2016 15:05:40 +0100

barbican (1:2.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/barbican-common.install: Install barbican-manage utility.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Mar 2016 14:06:53 -0500

barbican (1:2.0.0~b2-0ubuntu3) xenial; urgency=medium

  * d/barbican-common.install: Install inidividual /usr/bin/ files.
  * d/barbican-common.postinst: Add post install user/group/dir/perm config.
  * d/barbican-common.dirs: New file added to create required dirs.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 Feb 2016 09:25:24 -0500

barbican (1:2.0.0~b2-0ubuntu2) xenial; urgency=medium

  [ David Della Vecchia ]
  * d/*: Remove debconf and dbconfig support.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 10 Feb 2016 16:14:30 -0500

barbican (1:2.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Thu, 04 Feb 2016 08:03:10 -0500

barbican (1:2.0.0~b1-0ubuntu1) xenial; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/barbican-api.install: Install missing policy.json (LP: #1526655).
  * d/control: Add Recommends on python-pymysql (LP: #1526659).
  * d/control: Add missing runtime dependency on uwsgi-plugin-python
    (LP: #1526654).
  * d/barbican-api.upstart.in: Provide full upstart configuration as
    generation using openstack-pkg-tools is not supported for uwsgi
    applications (LP: #1526654).
  * d/barbican-{api,common}.install,control: Move configuration files to
    common package to support use across all barbican packages and with
    Apache WSGI.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Dec 2015 09:57:35 -0500
