=== debian/control ===
--- 
+++ 
@@ -4,53 +4,54 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9~),
+Build-Depends: apache2-dev,
+               debhelper (>= 9~),
+               dh-apache2,
                dh-python,
                dh-systemd,
                openstack-pkg-tools (>= 23~),
-               po-debconf,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.8.0),
                      python-babel (>= 1.3),
+                     python-cffi,
                      python-coverage (>= 3.6),
                      python-crypto (>= 2.6),
                      python-cryptography (>= 1.0),
-                     python-eventlet (>= 0.17.4),
+                     python-eventlet (>= 0.18.2),
                      python-fixtures (>= 1.3.1),
                      python-hacking (>= 0.10.0),
-                     python-iso8601 (>= 0.1.9),
                      python-jsonschema (>= 2.0.0),
                      python-keystoneclient (>= 1:1.6.0),
-                     python-keystonemiddleware (>= 2.0.0),
-                     python-kombu (>= 3.0.7),
-                     python-ldap3 (>= 0.9.8.2),
+                     python-keystonemiddleware (>= 4.0.0),
+                     python-ldap (>=2.4.22),
                      python-mock (>= 1.2),
-                     python-netaddr (>= 0.7.12),
                      python-openssl (>= 0.14),
-                     python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.3.0),
+                     python-oslo.concurrency (>= 3.5.0),
+                     python-oslo.config (>= 1:3.7.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.messaging (>= 1.16.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.log (>= 1.14.0),
+                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.middleware (>= 3.7.0),
                      python-oslo.policy (>= 0.5.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service (>= 0.7.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.service (>= 1.0.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
                      python-pecan (>= 1.0.0),
+                     python-pycadf (>= 1.1.0),
                      python-pykmip (>= 0.4.0),
-                     python-requests (>= 2.5.2),
+                     python-requests (>= 2.8.1),
                      python-six (>= 1.9.0),
-                     python-sqlalchemy (>= 0.9.9),
+                     python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.5.0),
-                     python-tempest-lib (>= 0.8.0),
+                     python-tempest-lib (>= 0.14.0),
                      python-testtools (>= 1.4.0),
                      python-webob (>= 1.2.3),
                      subunit (>= 0.0.18),
@@ -65,36 +66,37 @@
 Section: python
 Depends: alembic (>= 0.8.0),
          python-babel (>= 1.3),
+         python-cffi,
          python-crypto (>= 2.6),
          python-cryptography (>= 1.0),
-         python-eventlet (>= 0.17.4),
-         python-iso8601 (>= 0.1.9),
+         python-eventlet (>= 0.18.2),
          python-jsonschema (>= 2.0.0),
-         python-keystonemiddleware (>= 2.0.0),
-         python-kombu (>= 3.0.7),
-         python-ldap3 (>= 0.9.8.2),
-         python-netaddr (>= 0.7.12),
+         python-keystonemiddleware (>= 4.0.0),
+         python-ldap (>= 2.4.22),
          python-openssl (>= 0.14),
-         python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.3.0),
+         python-oslo.concurrency (>= 3.5.0),
+         python-oslo.config (>= 1:3.7.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.messaging (>= 1.16.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.log (>= 1.14.0),
+         python-oslo.messaging (>= 4.0.0),
+         python-oslo.middleware (>= 3.7.0),
          python-oslo.policy (>= 0.5.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.service (>= 0.7.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.service (>= 1.0.0),
+         python-oslo.utils (>= 3.5.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 1.8),
          python-pecan (>= 1.0.0),
+         python-pycadf (>= 1.1.0),
          python-six (>= 1.9.0),
-         python-sqlalchemy (>= 0.9.9),
+         python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.5.0),
          python-webob (>= 1.2.3),
          ${misc:Depends},
          ${python:Depends},
+Recommends: python-pymysql,
 Description: OpenStack Key Management Service - Python files
  The Barbican project provides services for secure storage, provisioning and
  management of sensitive client secret information such as encryption keys. It
@@ -106,12 +108,11 @@
 Package: barbican-common
 Architecture: all
 Depends: adduser,
-         dbconfig-common,
-         debconf,
          python-barbican (= ${binary:Version}),
-         python-pysqlite2,
          ${misc:Depends},
          ${python:Depends},
+Breaks: barbican-api (<< 1:2.0.0~b1-0ubuntu1~),
+Replaces: barbican-api (<< 1:2.0.0~b1-0ubuntu1~),
 Description: OpenStack Key Management Service - common files
  The Barbican project provides services for secure storage, provisioning and
  management of sensitive client secret information such as encryption keys. It
@@ -123,9 +124,10 @@
 Package: barbican-api
 Architecture: all
 Depends: barbican-common (= ${binary:Version}),
-         uwsgi-core,
+         libapache2-mod-wsgi,
          ${misc:Depends},
          ${python:Depends},
+Recommends: ${misc:Recommends},
 Description: OpenStack Key Management Service - API Server
  The Barbican project provides services for secure storage, provisioning and
  management of sensitive client secret information such as encryption keys. It
