## barbican 3.0.0~b2

=== debian/changelog ===
barbican (1:3.0.0~b2-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add patch for requirements.txt to avoid FTBFS in Jessie.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 15:28:17 +0000

barbican (1:3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream.
  * Rebased authtoken in config patch.
  * Fixed config and postinst script for authtoken.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 17:14:10 +0200

barbican (1:2.0.0-5) unstable; urgency=medium

  [ Thomas Goirand ]
  * Updated Dutch debconf templates (Closes: #822884).

  [ Ondřej Nový ]
  * d/copyright: Changed source URL to https protocol

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 14:41:06 +0000

barbican (1:2.0.0-4) unstable; urgency=medium

  * Set keystone_notifications enable True by default.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 18:39:00 +0000

barbican (1:2.0.0-3) unstable; urgency=medium

  * Added Fix_circular_dependency_of_certificate_manager_module.patch from
    upstream.
  * Added fix-keystone-listener.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 17:20:01 +0000

barbican (1:2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Added python-pymysql as runtime depends:.
  * Added Portuguese translation for debconf messages (Closes: #821241).

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Apr 2016 23:56:39 +0200

barbican (1:2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:27:00 +0200

barbican (1:2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Removed a chunk of debian/patches/repair-broken-migration-scripts.patch
    applied upstream.
  * Uploading to unstable.
  * Added de.po debconf translation (Closes: #819690).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:15:05 +0200

barbican (1:2.0.0~rc1-3) experimental; urgency=medium

  * Not using admin auth token anymore for registering API endpoint.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 12:10:31 +0000

barbican (1:2.0.0~rc1-2) experimental; urgency=medium

  * Fixed config script.
  * Installing missing alembic migration files.
  * Add repair-broken-migration-scripts.patch.
  * Fixed the barbican-api daemon not to use uwsgi anymore, and fixed the
    default barbican-api-paste.ini.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2016 12:08:54 +0100

barbican (1:2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Added python-openstackdocstheme (>= 1.0.3) as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Mar 2016 15:07:10 +0100

barbican (1:2.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed removed-image-hosted-on-rackspace-cdn.patch now fixed upstream.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Mar 2016 22:11:22 +0800

barbican (1:2.0.0~b2-2) experimental; urgency=medium

  * Updated nl.po debconf translation (Closes: #806492).
  * VCS URLs using HTTPS.
  * Added removed-image-hosted-on-rackspace-cdn.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 05:29:10 +0000

barbican (1:2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2015 11:37:31 +0100

barbican (1:1.0.0-6) unstable; urgency=medium

  * Added pt.po debconf translation (Closes: #804098).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 10:28:41 +0100

barbican (1:1.0.0-5) unstable; urgency=medium

  * Added q-text-as-data as depends for barbican-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:26:15 +0000

barbican (1:1.0.0-4) unstable; urgency=medium

  * Added debian/barbican-common.templates in d/po/POTFILES.in

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 09:20:36 +0000

barbican (1:1.0.0-3) unstable; urgency=medium

  * Rebuilt using openstack-pkg-tools to use Keystone v3 API.
  * Activated the barbican-db-sync job in postinst.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2015 20:13:02 +0000

barbican (1:1.0.0-2) unstable; urgency=medium

  * Deletes barbican.conf on purge (Closes: #802535).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 12:11:10 +0000

barbican (1:1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Added French debconf templates translation thanks to Christian Perrier
    <bubulle@debian.org> (Closes: #799909).
  * Added Dutch translation of debconf messages thanks to Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #799459).

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 13:40:28 +0000

barbican (1:1.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added fr.po.
  * Fixed minimum python-pykmip build-depends.
  * Now barbican-api depends on openstackclient.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Sep 2015 12:55:10 +0000

barbican (1:1.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2015 13:35:08 +0200

barbican (2015.1.0-7) unstable; urgency=medium

  * Rebuilt against python-sqlalchemy 1.0.6.
  * Fixed FTBFS by not running test failing with mock >= 1.3 (Closes: #795811).

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jun 2015 17:26:44 +0000

barbican (2015.1.0-6) unstable; urgency=medium

  * Finished the debconf automatic keystone authtoken, db, rabbitMQ
    configuration, and API endpoints.

