## barbican 3.0.0~b3

=== debian/changelog ===
barbican (1:3.0.0~b3-1+108~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 21:53:41 +0000

barbican (1:3.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Add patch for requirements.txt to avoid FTBFS in Jessie.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 15:46:52 +0000
