=== debian/control ===
--- 
+++ 
@@ -25,15 +25,15 @@
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
                      python-jsonschema,
-                     python-keystoneclient (>= 1:1.7.0),
+                     python-keystoneclient (>= 1:2.0.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-pykmip (>= 0.5.0),
                      python-ldap3 (>= 0.9.8.2),
                      python-mock (>= 2.0),
                      python-openssl (>= 0.14),
-                     python-openstackdocstheme (>= 1.0.3),
-                     python-oslo.context (>= 2.4.0),
-                     python-oslo.config (>= 1:3.10.0),
+                     python-openstackdocstheme (>= 1.5.0),
+                     python-oslo.context (>= 2.9.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 2.0.0),
                      python-oslo.messaging (>= 5.2.0),
@@ -41,7 +41,7 @@
                      python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 2.0.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.2.0.0),
                      python-oslotest (>= 1.10.0),
                      python-paste,
@@ -51,7 +51,7 @@
                      python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-tempest (>= 1:12.1.0),
                      python-testtools (>= 1.4.0),
                      python-webob,
@@ -59,8 +59,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/barbican.git;a=summary
-Vcs-Git: https://anonscm.debian.org/git/openstack/barbican.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-barbican
+Vcs-Git: https://git.openstack.org/openstack/deb-barbican
 Homepage: https://github.com/openstack/barbican
 
 Package: python-barbican
@@ -78,8 +78,8 @@
          python-keystonemiddleware (>= 4.0.0),
          python-ldap3 (>= 0.9.8.2),
          python-openssl (>= 0.14),
-         python-oslo.context (>= 2.4.0),
-         python-oslo.config (>= 1:3.10.0),
+         python-oslo.context (>= 2.9.0),
+         python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 2.0.0),
          python-oslo.messaging (>= 5.2.0),
@@ -87,7 +87,7 @@
          python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 2.0.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-paste,
          python-pastedeploy,
@@ -96,7 +96,7 @@
          python-pymysql,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-webob,
          ${misc:Depends},
          ${python:Depends}
