=== debian/changelog ===
barbican (1:3.0.0~rc1-2+4~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 08:07:55 +0000

barbican (1:3.0.0~rc1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools (>= 53~).
  * Fixed EPOCH for oslotest.
  * Debconf translation:
    - pt_BR (Closes: #827329).
    - nl (Closes: #834613).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 09:36:37 +0200

barbican (1:3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Add patch for requirements.txt to avoid FTBFS in Jessie.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 15:46:52 +0000
