=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 40~),
+               openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -43,7 +43,7 @@
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.2.0.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-paste,
                      python-pastedeploy,
                      python-pecan (>= 1.0.0),
@@ -59,8 +59,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-barbican
-Vcs-Git: https://git.openstack.org/openstack/deb-barbican
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-barbican?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-barbican -b debian/newton
 Homepage: https://github.com/openstack/barbican
 
 Package: python-barbican
